<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Document</title>
  </head>
  <body>
    <table class="table1">
      <tr>
        <th rowspan="2">
          <span class="choise">chosse your</span>
          <span class="plan">pricing plan</span>
        </th>
        <th class="green"><a href="#">standart</a></th>
        <th class="pink"><a href="#">ultimate</a></th>
        <th class="blue"><a href="#">premium</a></th>
      </tr>
      <tr class="price">
        <td>
          <p>$17<sup>.99</sup></p>
          <sub>per month</sub>
        </td>
        <td>
          <p>$37<sup>.99</sup></p>
          <sub>per month</sub>
        </td>
        <td>
          <p>$97<sup>.99</sup></p>
          <sub>per month</sub>
        </td>
      </tr>
      <tr>
        <td>Storage</td>
        <td>500GB Storage</td>
        <td>1000GB Storage</td>
        <td>2000GB Storage</td>
      </tr>
      <tr>
        <td>Bandwidth</td>
        <td colspan="2">limited</td>
        <td>unlimited</td>
      </tr>
      <tr>
        <td>Email</td>
        <td>25 emails</td>
        <td>45 emails</td>
        <td>65 emails</td>
      </tr>
      <tr>
        <td>support</td>
        <td colspan="3">24/7 support</td>
      </tr>
      <tr>
        <td>products</td>
        <td>20 products</td>
        <td>30 products</td>
        <td>60 products</td>
      </tr>
      <tr>
        <td>users</td>
        <td>1 user</td>
        <td>10 user</td>
        <td>15 user</td>
      </tr>
      <tr>
        <td class="brown"><a href="#">contact us</a></td>
        <td class="green"><a href="#">buy now</a></td>
        <td class="pink"><a href="#">buy now</a></td>
        <td class="blue"><a href="#">buy now</a></td>
      </tr>
    </table>
    <table class="table2">
      <tr>
        <th><span>Choose your</span><span>pricing plan</span></th>
        <th>storage</th>
        <th>bandwidth</th>
        <th>email</th>
        <th>support</th>
        <th>products</th>
        <th>users</th>
      </tr>
      <tr>
        <td><span>standard 17.99 per Month</span><a href="#">Buy now</a></td>
        <td>500GB storage</td>
        <td>limited bandwidth</td>
        <td>25 emails</td>
        <td>24/7 support</td>
        <td>20 products</td>
        <td>1 user</td>
      </tr>
      <tr>
        <td><span>standard 37.99 per Month</span><a href="#">Buy now</a></td>
        <td>1000GB storage</td>
        <td>limited bandwidth</td>
        <td>45 emails</td>
        <td>24/7 support</td>
        <td>20 products</td>
        <td>10 user</td>
      </tr>
      <tr>
        <td><span>standard 97.99 per Month</span><a href="#">Buy now</a></td>
        <td>2000GB storage</td>
        <td>unlimited bandwidth</td>
        <td>65 emails</td>
        <td>24/7 support</td>
        <td>60 products</td>
        <td>15 user</td>
      </tr>
    </table>
  </body>
</html>
